/* Global Rules */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { direction: rtl; text-align: right; }
/* Grid Correction */
body.rtl #header .container_12 .grid_4 { float: left !important; }
body.rtl #header .container_12 .prefix_4 { padding-right: 0 !important; padding-left: 320px; }
/* Search */
body.rtl #header div.search .inputbox { background-position: 5px 6px !important; }
/* Menu */
body.rtl .mymenu ul { left: auto !important; right: 0; }
body.rtl .mymenu ul.l0 > li, body.rtl .mymenu ul.l1 > li { float: right !important; }
body.rtl .mymenu ul.l0 > li a.haschild span { background-position: 0% -345px !important; padding: 0 0 0 15px !important; }
body.rtl .mymenu ul.l1 > li a.haschild span { background-position: 0% -442px !important; padding: 0 0 0 15px !important; }
/* Mainbody */
body.rtl #main { background-image: url("../images/body/bg_rtl.jpg") !important; }
/* News Ticker */
body.rtl #newsticker .pretext { margin-right: 0 !important; margin-left: 10px; }
body.rtl #newsticker .pretext, body.rtl #newsticker #ticker { float: right !important }
/* Date Block */
body.rtl .date-block { float: left !important; margin: 7px 0 7px 15px !important; }
/* Live */
body.rtl #broadcast .more a i.radio-icon { float: right !important; margin-left: 10px !important; margin-right:0 !important; }
body.rtl #broadcast .status a .speaker { float: right !important; }
body.rtl #broadcast .status a .speaker:after { left: auto !important; right: 55px !important; }
body.rtl #broadcast .status .title { float: right !important; }
body.rtl #broadcast .status .next { left: 5px; right: auto !important; }
body.rtl #broadcast .more ul li { float: right !important; }
/*
body.rtl .live .status { padding: 2px 7px 2px 45px !important; }
body.rtl .live li a { padding-left: 0 !important; }
body.rtl .live li.flash a { background-position: right -120px !important; }
body.rtl .live li.archive a { background-position: right 0 !important; }
body.rtl .live li.frequencies a { background-position: right -20px !important; }
body.rtl .live li.schedule a { background-position: right -40px !important; }
body.rtl .live li.wmplayer a { background-position: right -60px !important; }
body.rtl .live li.silverlight a { background-position: right -80px !important; }
body.rtl .live li.link a { background-position: right -100px !important; }
*/
/* News Tabs */
body.rtl .newstabs ul.titles li a { padding: 7px 10px 7px 0 !important; }
/* Languages */
.worldservice { text-align: right; clear: right; }
/* Pagepreviews */
body.rtl .pagepreviews .feature { width: 51%; float: right; }
body.rtl .pagepreviews .feature h3 { font-size: 14px; font-weight: bold; }
body.rtl .pagepreviews .sidebar-items { float: left; }
body.rtl .pagepreviews .sidebar-items .MediaImage { float: right; margin-right: 0; margin-left: 5px; }
body.rtl .pagepreviews .module-title h2 a { float: right; margin-right: 0; margin-left: 10px; }
body.rtl .pagepreviews .module-title h2 a ~ a { float: none; }
/* Content Carousel */
body.rtl #carousel-pagination { right: auto !important; left: 10px; }
body.rtl #carousel-pagination .prev, body.rtl #carousel-pagination .next { float: left !important; margin-left: 0 !important; margin-right: 5px; }
body.rtl #carousel-pagination .pager { float: left !important; }
body.rtl .carousel li { margin-right: 0 !important; margin-left: 20px; }
/* K2 */
body.rtl div.catItemImageBlock { float: left !important; padding: 0 5px 0 0 !important; }
body.rtl div.itemImageBlock { float: left !important; padding: 0 8px 8px 0 !important; }
body.rtl div.itemToolbar ul li { float: right; padding: 0 8px 0 4px !important; border-left: none !important; border-right: 1px solid #CCC; }
body.rtl div.itemToolbar ul > li:first-child { border: none !important; }
/** Image Captions **/
span.itemImageCaption { float: right; }
/* JComments */
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder { margin-right: 0 !important; margin-left: 20px; }
/* Social Networks */
/*body.rtl .social-icon { left: auto !important; right: 0 }
body.rtl .social-item span { right: 0; left: auto !important; }
body.rtl .social-item a { padding-left: 0 !important; padding-right: 45px; width: 230px; }
/* Footer */
body.rtl .footerImage { left: auto !important; right: 0 }
body.rtl .footer1 { padding: 0 80px 0 0 !important; }
body.rtl #to-top { text-align: left; }
body.rtl #footer .footermenu li { float: right; padding-left: 0 !important; padding-right: 30px; }
body.rtl #footer .footermenu li span { left: auto; right: 0 !important; }
body.rtl #footer .languages li { float: right !important; }
body.rtl #footer ul li.horizontal { float: right !important; line-height: 200px !important; }
body.rtl #footer .social-item a { width: 40px !important; padding: 0 !important; }
body.rtl #footer .social-item.vertical a { width: 100% !important; line-height: 40px; }
/* RSS */
body.rtl .syndications .rss-addr { float: right; text-align: right; }
body.rtl .syndications .icons-list { float: left; }
body.rtl .syndications .syndication-icon { float: right; margin-left: 4px; }
body.rtl .syndications .cat-name { float: right; width: 185px; }
body.rtl .syndications .linkrss { direction: ltr; }
/* Ja Bulletin */
body.rtl ul.ja-bullettin li { background-position: right 0px; padding-right: 12px; padding-left: 0 !important }
/* Side News */
.ja-slidenews-item img { margin-right: 0 !important; margin-left: 7px; }
/* Facebook Fix */
.fb_edge_widget_with_comment { float: left !important; }
div.itemFacebookButton { direction: ltr; }
/* Archive */
body.rtl .table th, .table td { text-align: right !important; }
body.rtl .arrow { float: left !important; }
body.rtl .accordion-heading { font-weight: bold }
body.rtl .archive-table .play span { margin-right: 0 !important; margin-left: 5px; }
body.rtl .archive-table .download span { margin-right: 0 !important; margin-left: 5px; }
body.rtl .podcast-icon { float:left !important; }
body.rtl #radio-archive h1 { float:right !important }
/* Special Pages */
body.rtl #blog-items.c-col-2 { margin-right: 0 !important; margin-left: -10px; }
body.rtl #blog-items.c-col-2 .primary { margin-right: 0 !important; margin-left: 10px; }
body.rtl #blog-items.c-col-3 { margin-right: 0 !important; margin-left: -6px; }
body.rtl #blog-items.c-col-3 .primary { margin-right: 0 !important; margin-left: 6px; }
body.rtl #blog-items .more-items .col-2 { float: right !important; margin-right: 0 !important; margin-left: 15px; *margin-left: 10px !important; }
body.rtl #blog-items .more-items .col-3 { float: right !important; margin-right: 0 !important; margin-left: 8px; *margin-left: 6px; }
body.rtl #blog-items .image-holder { float: left !important; margin-left: 0 !important; margin-right: 10px; }
body.rtl #blog-items .primary .item-text { float: right !important; }
body.rtl #blog-items .more-items .item-text { float: right !important; }